Subject: Re: cizra simlu gunma co jmaji

From: "Adam Raizen" <[email-masked]>
Date: Sat, 28 Apr 2001 23:22:12 -0000

la pier cusku di'e

> This appears in the caucus-race in Alice. Is this the same as cizra
simlu jmaji
> gunma, cizra simlu ke jmaji gunma, jmaji cizra simlu gunma, or jmaji
ke cizra
> simlu gunma?

It's the same as "jmaji jeke cizra simlu gunma". (i.e. "gunma le'i
simlu be le ka ce'u cizra kei gi'e jmaji".) The inversion was to get
at the second place of jmaji, and also to match the word order of the
original.

mu'o mi'e adam